@import '../../styles/colors.scss';

.Benefit {
    display: flex;
    align-items: baseline;
    background-color: $backgroundColor;
    color: $fontColor;

        &__icon {
            color: $iconColor;
            font-size: 20px;
        }

    &__container {
        padding: 20px;

        &__title {
            font-size: 17px;
            margin: 0 0 15px 0;
        }

        &__description {
            margin: 0;
            text-align: justify;
            font-weight: 600;
        }
    }
}